name: Master Bath Relax
entities:
  light.master_bath_1:
    state: on
    brightness: 144
    color_temp: 443
  light.master_bath_2:
    state: on
    brightness: 144
    color_temp: 443
  light.master_bath_3:
    state: on
    brightness: 144
    color_temp: 443
